---
- name: destroy hosts and network infrastructure on Hetzner Cloud
  hosts: localhost
  gather_facts: false
  become: false
  vars_files:
    - "env/values.yaml"
  roles:
    - { role: tf-destroy, tags: tf-destroy }
